# Groups Audit Activity Events

This document lists the events and parameters for
various types of
Groups Audit activity events. You can retrieve these events by
calling [Activities.list()](https://developers.google.com/workspace/admin/reports/v1/reference/activities/list)
with `applicationName=groups`.

## ACL change


Events of this type are returned with `type=acl_change`.

### Group permission changed

| Event details ||
|---|---|
| Event name | `change_acl_permission` |
| Parameters | |---|---| | `acl_permission` | `string` Group permission setting updated. Possible values: - `can_add_members` Who can add members setting. - `can_add_references` Who can add references setting. - `can_approve_members` Who can approve members setting. - `can_approve_messages` Who can approve messages setting. - `can_assign_topics` Who can assign topics setting. - `can_attach_files` Who can attach files setting. - `can_authoritative_reply` Who can create authoritative reply setting. - `can_ban_users` Who can ban users setting. - `can_change_tags_and_categories` Who can change tags and categories setting. - `can_contact_owner` Who can contact the group's owner setting. - `can_delete_any_post` Who can delete any post setting. - `can_delete_topics` Who can delete topics setting. - `can_edit_forum_alerts` Who can edit forum alerts setting. - `can_edit_others_post` Who can edit other's posts setting. - `can_edit_own_post` Who can edit own post setting. - `can_enter_free_tags` Who can enter free tags setting. - `can_have_custom_photo` Who can have custom photo setting. - `can_hide_abuse` Who can hide abuse setting. - `can_invite_members` Who can invite members setting. - `can_join` Who can join setting. - `can_lock_topics` Who can lock topics setting. - `can_mark_duplicate` Who can mark topics as duplicates setting. - `can_mark_favorite_reply_on_own_topics` Who can mark favourite reply on own topics setting. - `can_mark_favorite_reply_others` Who can mark other topics as favorite replies setting. - `can_mark_no_response_needed` Who can mark post not needing response setting. - `can_mark_topics_as_sticky` Who can mark topics as sticky setting. - `can_me_too` Who can mark post as me too setting. - `can_modify_members` Who can modify members setting. - `can_modify_roles` Who can modify roles setting. - `can_move_individual_messages` Who can move individual messages setting. - `can_move_topics_in` Who can move topics in setting. - `can_move_topics_out` Who can move topics out setting. - `can_post` Who can post setting. - `can_post_announcements` Who can post announcements setting. - `can_post_as_group` Who can post as the group setting. - `can_post_moderated` Who can post moderated setting. - `can_post_rich_text` Who can post rich text setting. - `can_reply_to_author` Who can reply to author setting. - `can_reply_to_auto_closed` Who can reply to post auto closed setting. - `can_send_private_messages` Who can send private messages setting. - `can_take_topics` Who can take topics setting. - `can_unassign_topics` Who can unassign topics setting. - `can_unmark_favorite_reply` Who can unmark favorite reply setting. - `can_use_canned_responses` Who can use canned responses setting. - `can_view_member_emails` Who can view members' emails setting. - `can_view_members` Who can view members setting. - `can_view_topics` Who can view topics setting. | | `group_email` | `string` Email address of the target group. | | `new_value_repeated` | `string` New values of the group setting (several values). Possible values: - `managers` Managers of the group. - `members` Members of the group. - `none` - `only_invited` Only invited. - `organization` Anyone in the organization. - `organization_can_ask` Anyone in the organization can ask. - `owners` Owners of the group. - `public` Everyone has the permission. - `public_can_ask` Anyone can ask. | | `old_value_repeated` | `string` Old values of the group setting (several values). Possible values: - `managers` Managers of the group. - `members` Members of the group. - `none` - `only_invited` Only invited. - `organization` Anyone in the organization. - `organization_can_ask` Anyone in the organization can ask. - `owners` Owners of the group. - `public` Everyone has the permission. - `public_can_ask` Anyone can ask. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=change_acl_permission&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} changed {acl_permission} from {old_value_repeated} to {new_value_repeated} in group {group_email}` |

## Moderator action


Events of this type are returned with `type=moderator_action`.

### Actor user accepted invitation to a group

Actor user accepting an invitation to a group.

| Event details ||
|---|---|
| Event name | `accept_invitation` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=accept_invitation&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} accepted an invitation to group {group_email}` |

### Actor user approved request from other user

An user approving a join request from another user.

| Event details ||
|---|---|
| Event name | `approve_join_request` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `user_email` | `string` Email address of the user. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=approve_join_request&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} approved join request from {user_email} to group {group_email}` |

### Actor user joined a group

Actor user who added himself or herself to the group.

| Event details ||
|---|---|
| Event name | `join` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=join&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} added himself or herself to group {group_email}` |

### Actor user joined a group via mail command

Actor user added himself or herself to a group via mail command.

| Event details ||
|---|---|
| Event name | `join_via_mail` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=join_via_mail&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} added himself or herself to group {group_email} via mail command` |

### Actor user requested to join a group

Actor user requesting to join a group.

| Event details ||
|---|---|
| Event name | `request_to_join` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=request_to_join&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} requested to join group {group_email}` |

### Actor user requested to join a group via mail command

| Event details ||
|---|---|
| Event name | `request_to_join_via_mail` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=request_to_join_via_mail&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} requested to join group {group_email} via mail command` |

### Group basic setting changed

| Event details ||
|---|---|
| Event name | `change_basic_setting` |
| Parameters | |---|---| | `basic_setting` | `string` Group basic setting updated. Possible values: - `allow_external_members` Allow external members. - `allow_posting_by_email` Allow posting by email. - `allow_web_posting` Allow users to post to the group on the web. - `archive_messages` Archive messages to the group. - `authors_receive_bounce_replies` Authors should receive bounced email notifications. - `categories_enabled` Categories enabled. - `every_display_name_must_be_unique` Every display name must be unique. - `include_custom_footer` Include custom footer text setting. - `include_group_web_url_in_footer` Include group web URL in email footer. - `send_reject_notification_to_author` Notify authors when moderators reject their messages. - `show_in_groups_directory` List this group in the directory. - `suppress_footer_separator` Suppress email footer separator. - `tags_enabled` Tags enabled. | | `group_email` | `string` Email address of the target group. | | `new_value` | `string` New value of the group setting. Possible values: - `false` False. - `true` True. | | `old_value` | `string` Old value of the group setting. Possible values: - `false` False. - `true` True. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=change_basic_setting&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} changed {basic_setting} from {old_value} to {new_value} in group {group_email}` |

### Group created

| Event details ||
|---|---|
| Event name | `create_group` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=create_group&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} created group {group_email}` |

### Group deleted

| Event details ||
|---|---|
| Event name | `delete_group` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=delete_group&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} deleted group {group_email}` |

### Group email subscription type changed

A member's email subscription type setting is changed.

| Event details ||
|---|---|
| Event name | `change_email_subscription_type` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `new_value` | `string` New value of the group setting. Possible values: - `abridged` No more than one email a day. - `all_messages` All messages, as they come. - `digest` Up to 25 messages bundled into a single email. - `no_messages` No email messages. - `remove` Indicate that the subscription should be removed. | | `old_value` | `string` Old value of the group setting. Possible values: - `abridged` No more than one email a day. - `all_messages` All messages, as they come. - `digest` Up to 25 messages bundled into a single email. - `no_messages` No email messages. - `remove` Indicate that the subscription should be removed. | | `user_email` | `string` Email address of the user. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=change_email_subscription_type&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} in group {group_email} changed the email subscription type for user {user_email} from {old_value} to {new_value}` |

### Group identity setting changed

An identity setting changed.

| Event details ||
|---|---|
| Event name | `change_identity_setting` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `identity_setting` | `string` Identity setting. Possible values: - `required_forms_of_identity` Setting for choosing required forms of identity. | | `new_value` | `string` New value of the group setting. Possible values: - `display_name_only` Only display names are a valid form of identity in the group. - `display_name_or_google_profile` Either display name or Google profile are valid forms of identity in the group. - `organization_profile_only` Only organization profiles are a valid form of identity in the group. | | `old_value` | `string` Old value of the group setting. Possible values: - `display_name_only` Only display names are a valid form of identity in the group. - `display_name_or_google_profile` Either display name or Google profile are valid forms of identity in the group. - `organization_profile_only` Only organization profiles are a valid form of identity in the group. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=change_identity_setting&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} changed {identity_setting} from {old_value} to {new_value} in group {group_email}` |

### Group info setting added

A group info setting has been added.

| Event details ||
|---|---|
| Event name | `add_info_setting` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `info_setting` | `string` Group info setting updated. Possible values: - `custom_footer` Custom footer. - `custom_reply_to_address` Custom reply-to address. - `group_email` Group email address. - `group_language` Group language. - `group_name` Group name. - `max_message_size` Maximum message size. - `subject_prefix` Subject prefix. | | `value` | `string` Value of the group setting. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=add_info_setting&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} added {info_setting} with value {value} in group {group_email}` |

### Group info setting changed

A group info setting changed.

| Event details ||
|---|---|
| Event name | `change_info_setting` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `info_setting` | `string` Group info setting updated. Possible values: - `custom_footer` Custom footer. - `custom_reply_to_address` Custom reply-to address. - `group_email` Group email address. - `group_language` Group language. - `group_name` Group name. - `max_message_size` Maximum message size. - `subject_prefix` Subject prefix. | | `new_value` | `string` New value of the group setting. | | `old_value` | `string` Old value of the group setting. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=change_info_setting&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} changed {info_setting} from {old_value} to {new_value} in group {group_email}` |

### Group info setting removed

A group info setting has been removed.

| Event details ||
|---|---|
| Event name | `remove_info_setting` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `info_setting` | `string` Group info setting updated. Possible values: - `custom_footer` Custom footer. - `custom_reply_to_address` Custom reply-to address. - `group_email` Group email address. - `group_language` Group language. - `group_name` Group name. - `max_message_size` Maximum message size. - `subject_prefix` Subject prefix. | | `value` | `string` Value of the group setting. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=remove_info_setting&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} removed {info_setting} with value {value} in group {group_email}` |

### Group new members restrictions setting changed

A new members restrictions setting changed.

| Event details ||
|---|---|
| Event name | `change_new_members_restrictions_setting` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `new_members_restrictions_setting` | `string` New members restriction setting. Possible values: - `new_members_can_post` Setting to control if new members can post. - `new_members_can_post_moderated` Setting to control if new members can post moderated. | | `new_value` | `string` New value of the group setting. Possible values: - `inherit` This setting was inherited from other group setting. - `overriden_to_false` This setting has been overridden to false. This is applied to boolean settings which can have a true/false value by default. - `overriden_to_true` This setting has been overridden to true. This is applied to boolean settings which can have a true/false value by default. | | `old_value` | `string` Old value of the group setting. Possible values: - `inherit` This setting was inherited from other group setting. - `overriden_to_false` This setting has been overridden to false. This is applied to boolean settings which can have a true/false value by default. - `overriden_to_true` This setting has been overridden to true. This is applied to boolean settings which can have a true/false value by default. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=change_new_members_restrictions_setting&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} changed {new_members_restrictions_setting} from {old_value} to {new_value} in group {group_email}` |

### Group post replies setting changed

A post replies setting changed.

| Event details ||
|---|---|
| Event name | `change_post_replies_setting` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `new_value` | `string` New value of the group setting. Possible values: - `reply_to_author_only` Setting used to set replies to the author of the message only. - `reply_to_custom_address` Setting used to set replies to a custom address. - `reply_to_entire_group` Setting used to set replies to the entire group. - `reply_to_managers` Setting used to set replies to the managers of the group only. - `reply_to_owners` Setting used to set replies to the owners of the group only. - `users_decide_where_to_reply` Setting used to allow user to specify where to send the reply. | | `old_value` | `string` Old value of the group setting. Possible values: - `reply_to_author_only` Setting used to set replies to the author of the message only. - `reply_to_custom_address` Setting used to set replies to a custom address. - `reply_to_entire_group` Setting used to set replies to the entire group. - `reply_to_managers` Setting used to set replies to the managers of the group only. - `reply_to_owners` Setting used to set replies to the owners of the group only. - `users_decide_where_to_reply` Setting used to allow user to specify where to send the reply. | | `post_replies_setting` | `string` Post replies setting. Possible values: - `where_should_replies_be_sent` Setting to control to which email address(s) messages should be sent. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=change_post_replies_setting&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} changed {post_replies_setting} from {old_value} to {new_value} in group {group_email}` |

### Group spam moderation setting changed

A spam moderation setting changed.

| Event details ||
|---|---|
| Event name | `change_spam_moderation_setting` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `new_value` | `string` New value of the group setting. Possible values: - `moderate_and_do_not_send_notifications` Send spam messages to the moderation queue but do not send a notification to the moderators. - `moderate_and_send_notifications` Send spam messages to the moderation queue and send a notification to the moderators. - `reject_immediately` Reject spam messages immediately. - `skip_moderation_queue` Skip the moderation queue and post to the group. | | `old_value` | `string` Old value of the group setting. Possible values: - `moderate_and_do_not_send_notifications` Send spam messages to the moderation queue but do not send a notification to the moderators. - `moderate_and_send_notifications` Send spam messages to the moderation queue and send a notification to the moderators. - `reject_immediately` Reject spam messages immediately. - `skip_moderation_queue` Skip the moderation queue and post to the group. | | `spam_moderation_setting` | `string` Spam moderation setting. Possible values: - `how_to_handle_suspected_spam_messages` Setting to decide how to handle suspected spam messages. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=change_spam_moderation_setting&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} changed {spam_moderation_setting} from {old_value} to {new_value} in group {group_email}` |

### Group topic setting changed

A topic setting changed.

| Event details ||
|---|---|
| Event name | `change_topic_setting` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `new_value` | `string` New value of the group setting. Possible values: - `discussions` Discussions. - `discussions_questions` Discussions and Questions. - `questions` Questions. | | `old_value` | `string` Old value of the group setting. Possible values: - `discussions` Discussions. - `discussions_questions` Discussions and Questions. - `questions` Questions. | | `topic_setting` | `string` Topic setting. Possible values: - `allowed_topic_types` Allowed topic types. - `default_topic_type` Default topic Type. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=change_topic_setting&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} changed {topic_setting} from {old_value} to {new_value} in group {group_email}` |

### Message moderated

Description for moderated message.

| Event details ||
|---|---|
| Event name | `moderate_message` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `message_id` | `string` SMTP message Id of an email message. | | `message_moderation_action` | `string` Message moderation action. Possible values: - `approved` Message approved by moderator. - `rejected` Message rejected by moderator. | | `status` | `string` A status describing the output of an operation. Possible values: - `failed` Failed. - `succeeded` Succeeded. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=moderate_message&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} moderated message in {group_email} with action: {message_moderation_action} and result: {status}. Message details: Message Id: {message_id}` |

### Posts from user will always be posted

| Event details ||
|---|---|
| Event name | `always_post_from_user` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `status` | `string` A status describing the output of an operation. Possible values: - `failed` Failed. - `succeeded` Succeeded. | | `user_email` | `string` Email address of the user. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=always_post_from_user&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} made posts from {user_email} to always be posted in {group_email} with result: {status}` |

### User added to a group

User added to group.

| Event details ||
|---|---|
| Event name | `add_user` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `member_role` | `string` A group's member role. Possible values: - `manager` Manager. - `member` Member. - `owner` Owner. | | `user_email` | `string` Email address of the user. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=add_user&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} added {user_email} to group {group_email} with role {member_role}` |

### User banned from group during message moderation

User banned from group with a moderation.

| Event details ||
|---|---|
| Event name | `ban_user_with_moderation` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `status` | `string` A status describing the output of an operation. Possible values: - `failed` Failed. - `succeeded` Succeeded. | | `user_email` | `string` Email address of the user. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=ban_user_with_moderation&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} banned user {user_email} from group {group_email} with result: {status} during message moderation` |

### User invitation revoked from a group

User invitation to a group was revoked.

| Event details ||
|---|---|
| Event name | `revoke_invitation` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `user_email` | `string` Email address of the user. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=revoke_invitation&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} revoked invitation to {user_email} from group {group_email}` |

### User invited to a group

| Event details ||
|---|---|
| Event name | `invite_user` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `user_email` | `string` Email address of the user. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=invite_user&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} invited {user_email} to group {group_email}` |

### User join request rejected from a group

| Event details ||
|---|---|
| Event name | `reject_join_request` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `user_email` | `string` Email address of the user. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=reject_join_request&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} rejected join request from {user_email} to group {group_email}` |

### User reinvited to a group

| Event details ||
|---|---|
| Event name | `reinvite_user` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `user_email` | `string` Email address of the user. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=reinvite_user&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} reinvited {user_email} to group {group_email}` |

### User removed from a group

| Event details ||
|---|---|
| Event name | `remove_user` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | | `user_email` | `string` Email address of the user. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=remove_user&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} removed {user_email} from group {group_email}` |

### User unsubscribed a group via mail command

| Event details ||
|---|---|
| Event name | `unsubscribe_via_mail` |
| Parameters | |---|---| | `group_email` | `string` Email address of the target group. | |
| Sample request | `GET https://admin.googleapis.com/admin/reports/v1/activity/users/all/applications/groups?eventName=unsubscribe_via_mail&maxResults=10&access_token=YOUR_ACCESS_TOKEN` |
| Admin Console message format | `{actor} unsubscribed group {group_email} via mail command` |